Please support VectorLinux!

Author Topic: [solved] jre  (Read 885 times)

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
[solved] jre
« on: January 02, 2013, 01:33:49 pm »
I have the latest version available on Vector 7.0, that being 7u7-i586-3vl70.  Firefox complains that this is too old, requesting update # 10 (rather than 7).  So, I would like jre Version 7 Update 10 (available here).

« Last Edit: January 24, 2013, 03:01:59 pm by MarkGrieveson »
I am using VL7.0 standard with XFCE

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: jre
« Reply #1 on: January 02, 2013, 05:37:03 pm »
right on it now...let u know once i got it... :)

EDIT: jre-7u10 should be in the testing repo right now...
« Last Edit: January 04, 2013, 08:32:17 pm by hata_ph »

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
Re: jre
« Reply #2 on: January 05, 2013, 08:43:31 am »
Enabled testing, installed, then disabled testing.  Works perfectly.  Thanks.
I am using VL7.0 standard with XFCE